var R=require("../../../chunks/ssr/[turbopack]_runtime.js")("server/app/(public)/ukk/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__933c841c._.js")
R.c("server/chunks/ssr/aa865_next_dist_03bf66e2._.js")
R.c("server/chunks/ssr/_gemini_antigravity_scratch_HMF FPMIPA UPI_37225c77._.js")
R.c("server/chunks/ssr/[root-of-the-server]__cc0ac36b._.js")
R.c("server/chunks/ssr/aa865_next_dist_compiled_@opentelemetry_api_index_c1167c75.js")
R.c("server/chunks/ssr/aa865_next_dist_84302438._.js")
R.c("server/chunks/ssr/aa865_next_dist_bbf1a5b2._.js")
R.c("server/chunks/ssr/aa865_next_dist_esm_73d32cd1._.js")
R.c("server/chunks/ssr/aa865_next_dist_713602ec._.js")
R.c("server/chunks/ssr/_gemini_antigravity_scratch_HMF FPMIPA UPI_src_app_e3aeb8c2._.js")
R.c("server/chunks/ssr/aa865_next_dist_client_components_builtin_global-error_5039e52b.js")
R.c("server/chunks/ssr/_gemini_antigravity_scratch_HMF FPMIPA UPI_src_c5e62383._.js")
R.c("server/chunks/ssr/aa865_next_dist_client_components_81894571._.js")
R.c("server/chunks/ssr/aa865_next_dist_client_components_builtin_forbidden_fc3c3ffe.js")
R.c("server/chunks/ssr/aa865_next_dist_client_components_builtin_unauthorized_8af537d4.js")
R.c("server/chunks/ssr/_gemini_antigravity_scratch_HMF FPMIPA UPI_src_app_(public)_layout_tsx_5013e334._.js")
R.c("server/chunks/ssr/[root-of-the-server]__6ad1ca54._.js")
R.m(88308)
module.exports=R.m(88308).exports
